body {
	margin: none;
	text-align: center;
	min-width: 600px;
	background-color: #FFFFFF;
}
h1,h2,h3,h4,h5,h6 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;

}
h1 {
	color : #818181;
	font-size : 16px;
	font-family : 'palatino linotype',palatino,'URW Palladio L',Tahoma,Verdana,Arial,Helvetica;
	font-weight: bold;
	line-height: 1.1;
	text-align: left;
	letter-spacing: -0.5px;
	border-bottom: 1px solid #BDBCBC;
	border-bottom-style: dotted;
	margin-top: 12px;
	margin-left: 10px;
	margin-right: 10px;
}
h2 {
	color : #FEBA2F;
	font-size : 16px;
	font-family : 'palatino linotype',palatino,'URW Palladio L',Tahoma,Verdana,Arial,Helvetica;
	font-weight: bold;
	line-height: 1;
	text-align: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
h3, .heading {
	color : #FEBA2F;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: bold;
	line-height: 1.25;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
h4 {
	color : #c5c5c5;
	font-size : 14px;
	font-family : 'palatino linotype',palatino,'URW Palladio L',Tahoma,Verdana,Arial,Helvetica;
	font-weight: bold;
	font-style: italic;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 1;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
}

.top {
	width: 600;
	text-align: center;
}
.menu {
	background: url(images/box_bg.gif) repeat;
	width: 100%;
	border-top: 1px solid #BDBCBC;
	border-bottom: 1px solid #BDBCBC;
	border-left: none;
	border-right: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
	margin: none;
	color: #AAAAAA;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	letter-spacing: -0.5px;
}
.menu a {
	color : #444444;
	text-decoration: none;
}
.menu a:visited {
	color : #444444;
	text-decoration: none;
}
.menu a:hover {
	color : #FFAB00;
	text-decoration: none;
}
.warning {
	color:red;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
}
.wanted {
	background: url(images/box_bg.gif) repeat;
	width: 100%;
	border-top: 1px solid #BDBCBC;
	border-bottom: 1px solid #BDBCBC;
	border-left: none;
	border-right: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
	margin: none;
	color: #888888;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
}
.main {
	width: 600;
	background-position: 50% 0%;
	text-align: center;
	background: url(images/top2.gif) no-repeat;
	background-color: #FFFFFF;
	font-size : 5px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
}
.main_white {
	width: 600;
	text-align: center;
	background-color: #FFFFFF;
	font-size : 5px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
}
.text_grey {
	color : #999999;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1.25;
	text-align: left;
}
.bigquote_right {
	color : #FEBA2F;
	font-size : 11px;
	font-family : Georgia,Tahoma,Verdana,Arial,Helvetica;
	text-align: right;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.bigquote {
	color : #FEBA2F;
	font-size : 11px;
	font-family : Georgia,Tahoma,Verdana,Arial,Helvetica;
	text-align: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.box {
	background-color: #FFFFFF;
	width: 100%;
	border: 1px solid #BDBCBC;
	padding: none;
	margin: none;
}
.space {
	background-color: #FFFFFF;
	width: 100%;
	padding: none;
	margin: none;
	font-size : 1px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
}
.grey {
	background-color: #F4F4F4;
	width: 100%;
	border: none;
	padding: none;
	margin: none;
}
.grey_nopadding {
	background-color: #F4F4F4;
	width: 100%;
	border: none;
	margin: none;
	color : #AAAAAA;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1.25;
	text-align: left;
}
.image_border {
	background-color: #F4F4F4;
	width: 100%;
	padding: none;
	margin: none;
	border-top: 1px solid #F4F4F4;
	border-bottom: 1px solid #F4F4F4;
	border-left: 1px solid #F4F4F4;
	border-right: 1px solid #F4F4F4;
	color : #AAAAAA;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1.25;
	text-align: center;
}
.boxtop {
	background-color: #FFFFFF;
	width: 100%;
	border-top: 1px solid #BDBCBC;
	border-left: 1px solid #BDBCBC;
	border-right: 1px solid #BDBCBC;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: none;
	margin: none;
	color : #999999;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1.25;
	text-align: left;
}
.boxbottom {
	background-color: #FFFFFF;
	width: 100%;
	border-bottom: 1px solid #BDBCBC;
	border-left: 1px solid #BDBCBC;
	border-right: 1px solid #BDBCBC;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: none;
	padding-bottom: 10px;
	margin: none;
	color : #999999;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1.25;
	text-align: left;
}
.boxnone {
	background-color: #FFFFFF;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: none;
	padding-bottom: 10px;
	margin: none;
	color : #999999;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1.25;
	text-align: left;
}
.boxall {
	background-color: #FFFFFF;
	width: 100%;
	border-top: 1px solid #BDBCBC;
	border-bottom: 1px solid #BDBCBC;
	border-left: 1px solid #BDBCBC;
	border-right: 1px solid #BDBCBC;
}
.notch {
	background-color: #FFFFFF;
	width: 100%;
	border: none;
	padding: none;
	margin: none;
	color : #666666;
	font-size : 2px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
}
.title {
	color : #AAAAAA;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: bold;
	line-height: 1.25;
}
.boxtext {
	color : #666666;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.25;
}
.boxtitle {
	color : #666666;
	background-color: #FFFFFF;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.25;
}
.boxtextgallery {
	color : #AAAAAA;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.footer {
	background-color: #FFFFFF;
	width: 100%;
	border-top: 1px solid #BDBCBC;
	border-bottom: none;
	border-left: none;
	border-right: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin: none;
	color : #AAAAAA;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	text-align: center;
}
.casestudy {
	color : #666666;
	margin: none;
	padding: none;
	text-align: center;
	width: 628px;
	background-color: #FFFFFF;
}
.casestudy_address {
	color : #888888;
	padding-top : 3px;
	padding-bottom : 3px;
	padding-left : 0px;
	padding-right : 0px;
	background-color: #E5E5E5;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	text-align: center;
}
.galleryheading {
	color : #888888;
	background: url(images/titlebox_bg.gif) repeat;
	font-size : 10px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	text-align: right;
}
input, select {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
}
li {
	color : #000000;
	margin-top : 0;
	padding-bottom : 0;
	margin-bottom : 0;
	margin-right : 0;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
}
ul, ol {
	color : #000000;
	margin-top : 0;
	padding-bottom : 0;
	margin-bottom : 0;
	margin-right : 0;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
}
p {
	color : #999999;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1.25;
	text-align: left;
	margin: 10px;
}
p a {
	color : #FEBA2F;
}
p a:visited {
	color : #999999;
}
p a:hover {
	color : #000000;
}
a {
	color : #FEBA2F;
}
a:visited {
	color : #999999;
}
a:hover {
	color : #000000;
}

.display_archive {
	color : #999999;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1;
	text-align: left;
	margin: 10px;
}
.campaign {
	color : #999999;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,Helvetica;
	font-weight: normal;
	line-height: 1;
	text-align: left;
	margin: 1px;
}
